.left {
    float: left;
}
.contact-page {
    overflow-y: hidden;
}
.horizon {
    top: 210px;
    margin-left: 220px;
    width: 5900px;
    outline:0;
}
.main-text {
    max-width: 1150px;
    font-family: 'Chronicle-Display-Roman';
    font-size: 2.45em;
    line-height: 1.3;
    background: url('../img/general/quote.png') no-repeat 0 0;
    background-size: 190px;
    padding: 80px 0 0 30px;
}
.sub-text {
    margin-top: 50px;
    padding-left: 30px;
    font-size: 1.25em;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
    max-width: 700px;
    color: #777;
    line-height: 1.5;
}
.about-page .body-content.active {
    transform: none;
}
.about-page .body-content .sub-page-tt {
    transition: 0.5s;
}
.about-page .body-content.active .sub-page-tt {
    transform: translateX(300px);
}
.about-page .body-content.active .horizon .about-text,
.about-page .body-content.active .horizon .about-img {
    transform: translateX(300px);
}
.about-page .body-content.active .horizon .about-img.active {
    transform: translateX(150px) !important;
}
/* About */
.about-text {
    width: 1420px;
    height: 100%;
    transition: 0.5s;
}
.about-img{
    height: 85%;
    margin-top: 60px;
    transition: 0.5s;
}
.about-img.active{
    transform: translateX(-120px);
}
.about-img-element {
    margin-left: 50px;
    position: relative;
    height: calc(100% - 50px);
    float: left;
}
.about-img-element:last-child {
    border-right: 0;
}
.about-img-element > img{
    width: auto;
    height: 100%;
    max-width: none;
    float: left;
}
.about-img-element .about-img-content {
    float: left;
}
.about-img-content h5 {
    font-size: 1.9em;
    margin-top: 20px;
}
.about-img-content p {
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
    margin: 10px 0 20px;
    color: #777;
    font-size: 1em;
}
.about-img-content{
    position: relative;
    height: 100%;
    margin-top: 0;
    width: 400px;
}
.about-img-content .content {
    position: absolute;
    padding: 15px 50px;
    box-sizing: border-box;
}
.about-img-element .number {
    font-family: 'Chronicle-Display-Roman';
    float: left;
    position: relative;
    left: -10px;
    font-size: 10em;
    height: 100%;
    line-height: 0.6;
    opacity: 0.08;
}
/* About Style */
.about-img-element.style01 .about-img-content .content {
    bottom: 0;
    background: #fff;
    left: -200px;
}
.about-img-element.style01 > img {
    margin-left: 40px;
}
.about-img-element.style02 {
    margin-left: -100px;
}
.about-img-element.style02 .about-img-content {
    width: 400px;
}
.about-img-element.style02 .about-img-content .content {
    top: -20px;
    z-index: 3;
}
.about-img-element.style02 > img {
    margin-left: 30px;
}
.about-img-element.style02 > .img-sm {
    height: 50%;
    position: relative;
    top: 50%;
    transform: translateY(-40px);
    margin-left: -60px;
}
.about-img-element.style03 {
    margin-left: 140px;
}
.about-img-element.style03 .number {
    text-align: right;
    margin-bottom: 60px;
    margin-right: -20px;
    float: none;
}
.about-img-element.style03 .about-img-content {
    width: 500px;
}
.about-img-element.style03 .content {
    bottom: -30px;
    text-align: right;
}
.about-img-element.style03 > .img-sm {
    height: 50%;
    position: relative;
    top: 40px;
    margin-left: 40px;
}
.about-img-element.style03 > .img-lg {
    margin-left: -60px;
}
.about-img-element.style01 > .img-lg {
    display: none;
}

/* Contact Page */
.contact-page .sub-page-content {
    margin-left: 220px;
    position: fixed;
    outline:0;
}
.contact-page .main-text {
    background: transparent;
    padding: 0;
}
.contact-page .sub-page-content {
    display: grid;
    grid-template-columns: calc(100% - 600px) 450px;
    grid-column-gap: 150px;
    top: 280px;
    margin-right: 60px;
}
.contact-page .contact-info{
    position: relative;
}   
.contact-page .info {
    display: grid;
    grid-template-columns: 500px calc(100% - 600px);
    grid-column-gap: 100px;
    width: 100%;
    position: absolute;
    bottom: 20px;
    left: 0;
}
.contact-page .info ul.address li {
    font-size: 1.125em;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
    color: #777;
    margin: 13px 0;
}
.contact-page .info ul.address li:last-child {
    margin-bottom: 0;
}
.contact-page .info ul.address li h5 {
    text-transform: none;
    font-size: 1.125em;
}
.contact-page .info ul.address li span{
    display: block;
    margin-bottom: 3px;
}
.contact-page .info ul.address li span:last-child {
    margin-bottom: 0;
}
.contact-page .info .box {
    margin: 14px 0 0;
}
.contact-page .info .box p{
    font-size: 1.125em;
    margin-bottom: 30px;
}
.contact-page input[type='text']{
    border: 1px solid rgba(0, 0, 0, 0.1);
    width: 100%;
    padding: 14px 20px;
    box-sizing: border-box;
    margin: 15px 0;
}
.contact-page h5 {
    font-size: 1.1em;
    text-transform: uppercase;
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 10px;
}
.contact-page .contact-form form {
    margin-top: 30px;
}
.contact-page .contact-form .input label {
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
    font-size: 1.125em;
    text-transform: none;
}
.contact-page .contact-form .input input[type='text']{
    margin: 3px 0 18px;
}
.contact-page .sub-page-tt {
    margin-top: 30px;
}


/* Animation */
/* About Page */
@-webkit-keyframes opacity {
    0%{opacity: 0;}
    100%{opacity: 1;}
}
@-webkit-keyframes text {
    0%{transform: translateY(30px); opacity: 0;}
    100%{transform: translateY(0); opacity: 1;}
}
@-webkit-keyframes about_img {
    0%{transform: translateX(30px); opacity: 0;}
    100%{transform: translateX(0); opacity: 1;}
}
@media screen and (min-width: 993px){
    .main-text {
        opacity: 0;
        transform: translateY(30px);
        animation: text 0.5s forwards 0.1s;
    }
    .sub-text {
        opacity: 0;
        transform: translateY(30px);
        animation: text 0.5s forwards 0.2s;
    }
    .about-img {
        opacity: 0;
        transform: translateX(30px);
        animation: opacity 0.5s forwards 0.2s;
    }
    /* Contact Page */
    .contact-page .info  {
        opacity: 0;
        transform: translateY(30px);
        animation: text 0.5s forwards 0.1s;
    }
    .contact-page .contact-form  {
        opacity: 0;
        transform: translateX(30px);
        animation: about_img 0.5s forwards 0.1s;
    }
}

footer{
    display:none;
}